
.blue6b{color:#000080;font-family: Trebuchet MS; font-size:48px; font-weight:bold;}
.blue5b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:24px; font-weight:bold;}
.blue5{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:24px;font-weight:normal;}
.blue4b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:22px; font-weight:bold;line-height: 20px;}
.blue4{color:#000080;font-family: verdana,arial,helvetica, sans-serif; font-size:22px; font-weight:normal;line-height: 20px;}
.blue3b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:16px; font-weight:bold;line-height: 18px;}
.blue3{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:16px; font-weight:normal;line-height: 18px;}
.blue2b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:bold;line-height: 18px;}
.blue2{color:#000080;font-family: verdana,arial,helvetica,sans-serif;  font-size:13px; font-weight:normal;line-height: 18px;}
.blue1b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:bold;line-height: 14px;}
.blue1{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:normal;line-height: 18px;}
.blue0{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:10px; font-weight:normal;line-height: 16px;}
/*#695F4C*/
.orange5b{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:24px; font-weight:bold;line-height: 20px;}
.orange5{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:24px; font-weight:normal;line-height: 20px;}
.orange4b{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:22px; font-weight:bold;line-height: 20px;}
.orange4{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:22px; font-weight:normal;line-height: 30px;}
.orange3b{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:16px; font-weight:bold;line-height: 20px;}
.orange3{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:16px; font-weight:normal;line-height: 20px;}
.orange2b{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:bold;line-height: 20px;}
.orange2{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:normal;line-height: 20px;}
.orange1b{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:bold;line-height: 14px;}
.orange1{color:#f06b24;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:normal;line-height: 14px;}

.red0{color:red;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:bold;line-height: 14px;}

.white5b{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:24px; font-weight:bold;line-height: 20px;}
.white5{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:24px; font-weight:normal;line-height: 20px;}
.white4b{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:22px; font-weight:bold;line-height: 20px;}
.white4{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:22px; font-weight:normal;line-height: 30px;}
.white3b{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:16px; font-weight:bold;line-height: 20px;}
.white3{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:16px; font-weight:normal;line-height: 20px;}
.white2b{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:bold;line-height: 20px;}
.white2{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:normal;line-height: 20px;}
.white1b{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:bold;line-height: 15px;}
.white1{color:#ffffff;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:normal;line-height: 15px;}

.yellow2b{color:yellow;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:bold;line-height: 20px;}
.yellow2{color:yellow;font-family: verdana,arial,helvetica,sans-serif; font-size:13px; font-weight:normal;line-height: 20px;}
.yellow1b{color:yellow;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:bold;line-height: 15px;}
.yellow1{color:yellow;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; font-weight:normal;line-height: 15px;}

.grey3b{color:#ccc;font-family: verdana,arial,helvetica,sans-serif; font-size:18px; font-weight:bold;line-height: 20px;}

.postn{color:#000080;font-family:arial;font-size:11px;font-style:normal;line-height: 16px;}
.posth2{color:#000080;font-family:arial;font-size:11px;font-weight:bold}

.img1{width:90px;height:65px;border:0;margin-bottom:10px;}
.img2{float:left;margin-right:10px;margin-bottom:30px;width:180px;height:135px;border:0}

.hoteltxt2b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:12px; line-height: 15px;font-weight:bold;}
.hoteltxt2{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:12px; line-height: 15px;}
.hoteltxt1b{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:10px; line-height: 12px;font-weight:bold;}
.hoteltxt1{color:#000080;font-family: verdana,arial,helvetica,sans-serif; font-size:10px; line-height: 13px;}
}
.box { 
  background: url(../images/gradientyellow-fade.png); 


}
.boxtop { 
  background: url(../images/ne.gif) no-repeat top right; 

}
.boxtop div { 
  font-size: 0;
  height: 10px; 
  background: url(../images/nw.gif) no-repeat top left; 
}
.boxbottom { 
  background: url(../images/se.gif) no-repeat bottom right; }
  
.boxbottom div { 
  font-size: 0;
  height: 10px; 
  background: url(../images/sw.gif) no-repeat bottom left; 
}*/
.boxcontent {
  padding: 0px 10px 0px 10px;
}

.boxoverview {
   border: 1px solid grey;
   border-bottom-width: 0px;  
   padding:5px 15px 5px 5px; 
   background-color:#ffffff;
   color:#0070c0;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; line-height: 14px;
   text-align:justify;
}
.boxoverview2 {
   border: 1px solid grey;
   border-bottom-width: 0px;  
   padding:5px 15px 5px 5px; 
   background-color:#F2F1EF;
   color:#0070c0;font-family: verdana,arial,helvetica,sans-serif; font-size:11px; line-height: 14px;
   text-align:justify;
}

.menu {
font-family:Tahoma; 
width:966px; 
font-size:11px; 
position:relative; 
z-index:100; 
height:26px;
line-height:26px;
padding:0 0 0 18px;
background-image:url('../images/menubg.png');
background-repeat:no-repeat;
background-position:top left;
float:left;
margin:0 0 0 5px;}

.menu ul {padding:0; margin:0; list-style-type: none;}
.menu ul li {float:left; border-left:0 solid #eee; }
.menu ul li a, .menu ul li a:visited {display:block;  text-decoration:none; padding:0 10px 0 10px; height:24px; line-height:24px; color:#D2DEEC; font-weight:bold; background:#254A73}

.menu table {border-collapse:collapse; margin:0; padding:0; font-size:1em;}

.menu ul li ul {visibility:hidden; position:absolute; top:24px; left:0; }

.menu ul li:hover a,
.menu ul li a:hover {color:#fff; background:#254A73;}

.menu ul li:hover ul,
.menu ul li a:hover ul {visibility:visible; left:40px; background:#254A73; color:#fff;}

.menu ul li:hover ul.left_side li,
.menu ul li a:hover ul.left_side li {float:left; border:0; border-left:1px solid #eee;}

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {visibility:hidden; position:absolute; left:0; top:30px; }

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {display:block; background:#EAF2FF; color:#0042AE; text-decoration:underline;}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {background:#EAF2FF; color:#0042AE; text-decoration:none;}

.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {visibility:visible; color:#000; background:#dfc184;}

.menu ul li:hover ul.right li {float:right;}

.menu ul li:hover ul li:hover ul li a,
.menu ul li a:hover ul li a:hover ul li a {background:#dfc184; color:#000;}

.menu ul li:hover ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover ul li a:hover {background:#bd8d5e; color:#fff;}
